/* Others */
.tableheader{font-size:11pt;}
.TableHeader{font-size:11pt;}
.tableheader2{font-size:11pt;font-weight:bold;}
.TableHeader2{font-size:11pt;font-weight:bold;}
.tablecell{font-size:11pt;font-weight:bold;}
.TableCell{font-size:11pt;font-weight:bold;}
.tablealertbold{font-size:10pt;font-weight:bold;color:#FF0000;}
.cart_qty{font-size:12pt;font-weight:bold;}
td{font-size:10pt;}
td a{font-size:10pt;}
div a{font-size:10pt;}
input{font-size:14pt;}
select{font-size:14pt;}
textarea{font-size:14pt;width:420px;}
h5{font-size:18pt;}
/* Others */
/*start template*/
#mobile_container{width:460px;padding:10px;background-color:#FFF;text-align:left;}
#mobile_top_border{text-align:center;background:url(images/mainbg.jpg) no-repeat;width:480px;height:auto;background-color:#022D4F;margin:0px;}
#mobile_bottom_border{width:460px;height:100px;padding:10px;background-color:#000;text-align:center;background:url(images/bottbg.jpg);}
#storeinfo{font-size:24pt;font-family:Verdana;font-weight:bold;color:#033054;padding-top:20px;padding-bottom:20px;}
#storeinfo img{max-width:460px;}
*html #storeinfo img{width: expression( this.parentNode.offsetWidth > 459 ? "460px" : "auto" );}
#searchmobile{width:441px;height:53px;display:inline-block;padding:10px;background:url(images/search_bg.png);text-align:left;}
#prodsearch_fielddvmobile input{font-size:14pt;width:330px;border:1px #CCC solid;background-color:#FFF;color:#000;}
#prodsearch_boxmobile{width:440px;}
#prodsearch_fielddvmobile{width:340px;padding:10px;margin:0px;float:left;}
#prodsearch_submitmobile{float:right;padding-top:4px;}
#navmobile{width:460px;text-align:right;padding-top:5px;padding-bottom:5px;}
#listbuttonmobile{list-style-type:none;display:inline-block;padding:0px;margin:0px;}
#listbuttonmobile li{display:inline;padding-left:5px;padding-right:5px;}
#backtositemobile{width:460px;;}
#backtositemobile1{float:left;}
#backtositemobile2{float:right;}
#phonesect{background:url(images/phonebg.png) no-repeat;width:340px;height:53px;padding-top:20px;padding-left:15px;text-align:left;}
#phonenumber{font-size:24pt;line-height:80%;color:#000;font-family:verdana;}
#viewfullsite{text-align:right;padding-top:5px;}
#viewfullsite a, #viewfullsite a:visited, #viewfullsite a:hover{color:#ffffff;font-family:Verdana;}
#currencyconvertermobile{margin:10px;padding:10px;background:url(images/currency_bg.png) no-repeat;width:460px;height:40px;z-index:100;text-align:center;}
#currencyconvertermobile select{font-size:14pt;}
/*end template*/
/* default page */
#categorylistingdefault{border-bottom:2px solid #E8E8E8;padding-top:20px;padding-bottom:20px;}
#newproductsdefault{border-bottom:2px solid #E8E8E8;padding-top:20px;padding-bottom:20px;}
#topsellingdefault{border-bottom:2px solid #E8E8E8;padding-top:20px;padding-bottom:20px;}
#onsaledefault{border-bottom:2px solid #E8E8E8;padding-top:20px;padding-bottom:20px;}
#featuredproddefault{border-bottom:2px solid #E8E8E8;padding-top:20px;padding-bottom:20px;}
h3{font-size:18pt;}
h4{font-size:18pt;}
a.moredefaultinfo{font-size:12pt;color:#495E1B;text-decoration:none;}
.moredefaultinfosect{background-color:#F4FFC0;padding:5px;}
/* end default page */
/* show cart page */
#showcartmobiletable{width:460px;}
.cart_product_name_header{font-size:14pt;}
.cart_product_price_per_qty_header{font-size:11pt;}
.cart_product_price_header{font-size:14pt;}
.cart_product_qty_header{font-size:14pt;}
.cart_product_remove_header{font-size:10pt;}
.cart_redeem_header{font-size:10pt;}
.cart_product_name{font-size:10pt;font-weight:bold;text-decoration:none;}
.cart_price_currency_type{color:#236E12;font-weight:bold;font-size:12pt;}
.cart_price_per_qty_currency_type{color:#236E12;font-weight:bold;font-size:12pt;}
.cart_price{color:#236E12;font-weight:bold;font-size:12pt;}
.cart_total_currency_type{color:#236E12;font-weight:bold;font-size:12pt;}
.cart_total_value{color:#236E12;font-weight:bold;font-size:12pt;}
.upsell_cart_currency_type{color:#236E12;font-weight:bold;font-size:12pt;}
.upsell_cart_price{color:#236E12;font-weight:bold;font-size:12pt;}
.divider{border-top:2px dashed #5A5A5A;}
.cart_total{font-size:12pt;}
.cart_total_qty{font-size:12pt;}
.cart_group_name{font-size:10pt;font-weight:bold;}
.cart_option_name{font-size:10pt;font-weight:bold;}
.cart_discount_coupon{font-size:22pt;}
.cart_discount_code{font-size:16pt;}
.cart_discount_coupon_descriptions{font-size:10pt;}
.listing_approx{font-size:10pt;}
.upsell_currency_type{font-family:Tahoma;font-weight:bold;text-decoration:none;color:#000000;font-size:10pt;}
.upsell_price{font-family:Tahoma;font-weight:bold;text-decoration:none;color:#000000;font-size:10pt;}
a.upsell_add_to_cart{font-family:Tahoma;color:#437E18;}
#upsell_mobile_title{background-color:#5A5A5A;color:#FFF;padding:5px;font-family:Tahoma;font-size:14pt;font-weight:normal;}
.upsell_mobile_section{padding:10px;display:inline-block;width:100%;border-bottom:2px solid #E8E8E8;}
.upsell_mobile_section0{text-align:left;}
.upsell_mobile_section1{float:left;padding:10px;width:110px;}
.upsell_mobile_section2{float:left;padding:10px;width:300px;text-align:left;}
.upsell_mobile_section2 span{font-size:11pt;}
.upsell_mobile_section1 img{max-width:120px;}
*html .upsell_mobile_section1 img{width: expression( this.parentNode.offsetWidth > 119 ? "120px" : "auto" );}
.upsellpricemobile{text-align:center;}
.upsellpricemobile span{font-size:12pt;color:#236E12;}
.upselladdtocartmobilesect{text-align:right;}
.upselladdtocartmobilesect img{max-width:130px;padding-top:20px;}
*html .upselladdtocartmobilesect img{width: expression( this.parentNode.offsetWidth > 129 ? "130px" : "auto" );}
/* end show cart page */
/* category listing page */
#contentwrap{background-color:#FFF;display:inline-block;clear:both;}
.new_productname{font-size:13px;font-weight:bold;}
.new_productprice{font-size:15px;font-weight:bold;}
.onsale_icon{position:relative;z-index:3;display:inline;}
.onsale_icon2{position:relative;z-index:3;top:49;left:59;display:inline;}
.firstcatnav{float:left;padding-left:10px;}
.catnav{float:left;}
#SortById{width:194px;}
.nextcatsubsect{padding:10px;width:80%;height:30px;padding-bottom:10px;background-color:#808080;margin:10px;cursor:pointer;}
.nextcatsubsect1{float:left;}
.nextcatsubsect2{float:right;padding-top:3px;}
.pagingtop{clear:both;}
.pagingbottom{clear:both;padding-top:60px;}
.pagingSect{text-align:center;}
ul.pagingnum{list-style-type:none;margin:0;padding:0;text-align:center;font-size:16pt;} 
li.pagingnumli{display:inline;padding:5px;font-size:15pt;}
li.pagingnumli a,li.pagingnumli a:visited{font-size:13pt;}
li.pagingnumli a:hover{font-size:13pt;}
.product_listing_header{clear:both;}
#productlistsect{display:inline-block;width:100%;}
.productlistnewico{padding-top:10px;}
.inner{float:left;overflow:hidden;padding-top:15px;padding-bottom:15px;width:100%;}
.productlist{border-top:2px solid #E8E8E8;float:left;width:95%;margin-right:10px;text-align:center;padding-top:20px;padding-bottom:20px;}
.productlistonsale{float:left;width:100%;margin-right:10px;text-align:center;padding-top:20px;padding-bottom:20px;}
.productlisttable{padding-bottom:0px;border-bottom:1px solid #DDDDDD;width:100%;}
.productInfoRight{border-left:1px solid #DDDDDD;width:65%;}
#catnavsect{display:inline-block;}
#sortbysect{float:right;font-size:16pt;padding-top:20px;padding-bottom:20px;}
h3.listing_category_header1{font-size:22pt;}
h3.listing_category_header2{font-size:22pt;}
h3.listing_category_header3{font-size:22pt;}
h3.listing_category_header4{font-size:22pt;}
h4.listing_product_category_header{font-size:18pt;}
h4.listing_product_header2{font-size:18pt;}
a.listing_next_category, a.listing_next_category:visited{font-size:16pt;color:#FFF;text-decoration:none;}
a.listing_next_category:hover{font-size:16pt;color:#FFF;text-decoration:none;}
a.listing_next_category_product_count, a.listing_next_category_product_count:visited{font-size:16pt;color:#FFF;text-decoration:none;}
a.listing_next_category_product_count:hover{font-size:16pt;color:#FFF;text-decoration:none;}
.productlist_section0{text-align:left;clear:both;padding-top:20px;}
.productlist_section0_onsale{text-align:left;clear:both;}
a.listing_product_name, a.listing_product_name:visited{font-size:10pt;text-decoration:none;font-weight:bold;}
a.listing_product_name:hover{font-size:10pt;text-decoration:none;font-weight:bold;}
.productlist{display:inline-block;}
.productlist_section1{float:left;padding:10px;width:120px;}
.productlist_section1 img{max-width:120px;}
*html .productlist_section1 img{width: expression( this.parentNode.offsetWidth > 119 ? "120px" : "auto" );}
.productlist_section1_onsale{float:left;padding:10px;width:130px;}
.productlist_section1_onsale img{max-width:100px;}
*html .productlist_section1_onsale img{width: expression( this.parentNode.offsetWidth > 99 ? "100px" : "auto" );}
.productlist_section2{float:left;padding:10px;width:260px;text-align:left;}
.productlist_section2 span{font-size:10pt;font-family:Tahoma;}
.productlist_section2_onsale{float:left;padding:0px;width:280px;text-align:left;}
.productlist_section2_onsale span{font-size:5pt;font-family:Tahoma;}
.productlistprice span{color:#236E12;font-weight:bold;font-size:12pt;text-align:left;font-family:Tahoma;}
.cataddtocart{text-align:right;}
.cataddtocart img{max-width:130px;padding-top:20px;}
*html .cataddtocart img{width: expression( this.parentNode.offsetWidth > 129 ? "130px" : "auto" );}
.cataddtocartonsale img{max-width:100px;padding-top:10px;}
*html .cataddtocartonsale img{width: expression( this.parentNode.offsetWidth > 99 ? "100px" : "auto" );}
.onsale_icon{width:30px;}
/* end category listing page */
/* product page */
body {font-family: Tahoma;font-size:13px; color:#333333;background-color:#FFF;margin:0px;}
#blowupimgbody{width:460px;margin:0px;padding:0px;}
#main{height:auto;width:auto;}
#main_product_info{float:left;width:70%;}
#next_previous_section{text-align:right;padding-bottom:5px;}
a.nextproduct,a.nextproduct:visited{font-family:Tahoma;font-size:8pt;text-decoration:none;color:#89102F;font-weight:bold;}a.nextproduct:hover {font-family:Tahoma;font-size:8pt;text-decoration:none;color:#000;font-weight:bold;}a.previousproduct, a.previousproduct:visited{font-family:Tahoma;font-size:8pt;text-decoration:none;color:#89102F;font-weight:bold;}a.previousproduct:hover{font-family:Tahoma;font-size:8pt;text-decoration:none;color:#000;font-weight:bold;}#product_info{display:-moz-inline-stack;display:inline-block;*display:inline;width:100%;padding:10px;}
#product_info_1{float:left;width:250px}
#product_info_2{float:right;}
#product_title{font-family:Tahoma;font-size:12pt;color:#050B1B;text-align:center;width:100%;padding-bottom:10px;}
#notes{font-family:Tahoma;text-align:left;padding-bottom:3px;}
#list_image{padding-top:5px;padding-bottom:5px;width:460px;}
.submain_image{visibility:hidden;overflow:hidden;height:1px;}
#main_image{margin:auto 0;width:240px;height:240px;overflow:hidden;}
#OptionImage{margin:auto 0;width:460px;overflow:hidden;height:auto;}
.image{display:-moz-inline-stack;display:inline-block;*display:inline;padding:0px;cursor:pointer;border:1px solid #DADADA;}
.image img{max-height:80px;}
#videoimg{}
* html .image img { height: expression( this.parentNode.offsetHeight > 79 ? "80px" : "auto" ); /* sets max-width for IE */}
#averagerating{padding-top:5px;text-align:center;}
#averagelink, #averagelink:visited{font-family:Tahoma;text-decoration:none;color:#000000;font-size:11pt;}
#averagelink:hover{font-family:Tahoma;text-decoration:none;color:#000000;font-size:11pt;}
#writereview{text-align:center;padding-bottom:5px;}
#writereview a, writereview a:visited{font-family:Tahoma;color:#000000;font-size:7pt;}
#writereview a:hover{font-family:Tahoma;color:#000000;font-size:7pt;}
#category_link{text-align:left;padding-bottom:5px;}
#category_link a, #category_link a:visited{text-decoration:none;font-family:Tahoma;color:#858585;font-size:10pt;}
#category_link a:hover{text-decoration:underline;font-family:Tahoma;color:#858585;font-size:10pt;}
#moreinfo{border-top:1px dashed #5A5A5A;border-bottom:1px dashed #5A5A5A;padding-top:3px;padding-bottom:3px;text-align:left;}
#moreinfo a, #moreinfo a:visited{font-family:Tahoma;color:#474747;font-size:10pt;text-decoration:none;}
#moreinfo a:hover{font-family:Tahoma;color:#000000;font-size:10pt;text-decoration:none;}
.moreinfotitle{clear:both;display:inline;font-family:Tahoma;}
.moreinfovalue{display:inline;font-family:Tahoma;font-weight:bold;}
#priceinfo{padding-top:20px;padding-bottom:20px;text-align:left;}
#stockstatus{font-family:Tahoma;font-size:11pt;}
#afterstockstatus{font-family:Tahoma;font-size:11pt;}
span.bigger_price_show_class{font-family:Tahoma;font-size:22pt;color:#236E12;font-weight:bold;}
.option{float:left;display:inline-block;width:100%;}
.optiontitle{font-family:Tahoma;font-size:14pt;font-weight:bold;}
.optionname{font-family:Tahoma;font-size:11pt;text-align:left;}
.optionimg{padding-top:12px;padding-bottom:3px;padding-left:3px;float:left;}
.optiongroup{clear:both;display:-moz-inline-stack;display:inline-block;*display:inline;border-top:1px dashed #5A5A5A;width:100%;padding-top:0px;padding-bottom:3px;}
.personalise{float:left;display:inline-block;width:100%;}
.personalisetitle{padding-top:10px;padding-bottom:3px;font-family:Tahoma;font-size:11pt;text-align:left;width:100%;font-size:14pt;font-weight:bold;border-top:1px dashed #5A5A5A;}
.personalisename{font-family:Tahoma;font-size:10pt;text-align:left;padding-left:5px;padding-top:5px;}
.personalisegroup{clear:both;display:-moz-inline-stack;display:inline-block;*display:inline;border-top:1px dashed #5A5A5A;width:100%;}
.personalisegroup textarea{font-size:14pt;}
.personalisegroup input{font-size:14pt;}
.personalisegroup span{font-size:14pt;}
.prod_personalize_description{font-size:11pt;}
#qtytoadd{font-family:Tahoma;font-size:11pt;border-top:1px dashed #5A5A5A;padding-top:5px;text-align:center;}
#cartbutton{margin-top:10px;margin-bottom:20px;cursor:pointer;background-image:url('images/shopping_cart_button_mobile.gif');background-repeat:no-repeat;height:50px;width:220px;margin:0 auto;}
#addtocartsection{clear:both;padding-top:30px;text-align:left;}
#extralink{clear:both;text-align:left;border-top:1px dashed #5A5A5A;border-bottom:1px dashed #5A5A5A;padding-bottom:15px;}
.extralink{display:-moz-inline-stack;display:inline-block;*display:inline;}
#printer{padding-right:3px;}
#wishlistbutton{margin-right:3px;cursor:pointer;background-image:url('../show_wish_list11.gif');background-repeat:no-repeat;height:13px;width:102px;}
#tab_section{clear:both;}
#tabsection{clear:both;width:100%;border-top:1px dashed #5A5A5A;border-bottom:1px solid #E7CED4;display:block;padding-top:5px;padding-left:5px;padding-right:5px;padding-bottom:0px;}
* html #tabsection{clear:both;width:100%;border-top:1px dashed #5A5A5A;border-bottom:1px solid #E7CED4;display:block;padding-top:20px;padding-left:5px;padding-right:5px;padding-bottom:0px;}
.first,.first:visited{background-color:#FFFFFF;display:-moz-inline-stack;display:inline-block;*display:inline;padding:10px;width:auto;font-size:8pt;font-family:Tahoma;text-decoration:none;color:#000000;font-weight:bold;border-top:1px solid #E7CED4;border-left:1px solid #E7CED4;border-right:1px solid #E7CED4;}
.second,.second:visited{background-color:#E8E8E8;display:-moz-inline-stack;display:inline-block;*display:inline;padding:10px;width:auto;font-size:9pt;font-family:Tahoma;text-decoration:none;color:#898989;border-top:1px solid #E7CED4;border-left:1px solid #E7CED4;border-right:1px solid #E7CED4;}
.second:hover{background-color:#E8E8E8;display:-moz-inline-stack;display:inline-block;*display:inline;padding:10px;width:auto;font-size:8pt;font-family:Tahoma;text-decoration:none;color:#000000;}
#tabcontent{height:auto;padding-top:20px;padding-bottom:20px;padding-left:10px;padding-right:10px;}
/* Review */
#review{font-family:Tahoma;width:100%;}
#reviewheader{font-size:11pt;border-bottom:1px dashed #5A5A5A;}
#descriptionsummary{font-family:Tahoma;color:#858585;padding-bottom:10px;width:200px;}
.moreinfotitle{clear:both;display:inline;font-family:Tahoma;}
.moreinfovalue{display:inline;font-family:Tahoma;font-weight:bold;}
.upsell_product_title, .upsell_product_title:visited{font-family:Tahoma;font-weight:bold;text-decoration:none;color:#65676B;font-size:10pt;}
.upsell_product_title:hover{font-family:Tahoma;font-weight:bold;text-decoration:none;color:#000000;font-size:10pt;}
.upsell_currency_type{font-family:Tahoma;font-weight:bold;text-decoration:none;color:#000000;font-size:10pt;}
.upsell_price{font-family:Tahoma;font-weight:bold;text-decoration:none;color:#000000;font-size:10pt;}
p{font-family:Tahoma;font-size:10pt;}
.prod_product_name{font-family:Tahoma;}
.prod_name{font-family:Tahoma;}
center{font-family:Tahoma;}
.prod_wholesale_price_message, .prod_wholesale_price_message:visited{font-family:Tahoma;color:#65676B;}
.prod_wholesale_price_message:hover{font-family:Tahoma;color:#000000;}
#recurring{font-family:Tahoma;margin-bottom:10px;}
td{font-family:Tahoma;}
a.viewmore, a.viewmore:visited{color:#000000;font-size:8pt;}
a.viewmore:hover{color:#858585;font-size:8pt;}
#descprelatedtitle{font-family:Tahoma;font-weight:bold;background-color:#858585;color:#FFFFFF;padding-left:5px;}
#multi_cur_form{font-size:10pt;}
.optiontitlerelated{padding-top:10px;padding-bottom:3px;font-family:Tahoma;font-size:11pt;text-align:left;width:200px;}
#descriptionrelated{width:250px;height:120px;overflow:scroll;}
#product_titlerelated{font-family:Tahoma;font-size:12pt;color:#050B1B;text-align:left;width:250px;}
.include{font-family:Tahoma;font-weight:bold;text-decoration:none;color:#000000;font-size:9pt;}
#crosssellmobile{padding:5px;}
#crosssellitem{border:none;}
.crosssellimg{max-width:75px;}
*html .crosssellimg{width: expression( this.parentNode.offsetWidth > 74 ? "75px" : "auto" ); /* sets max-width for IE */
border-style:solid;}
#upsellTitle{font-family:Tahoma;color:#000000;text-align:center;font-weight:bold;background-color:#F1F0F6;}
a.upsell_add_to_cart{font-family:Tahoma;color:#437E18;}
#all_image{border:none;padding:5px;width:100%;width:100%;text-align:center;margin-right:5px;}
#description_title{background-color:#5A5A5A;color:#FFF;padding:5px;font-family:Tahoma;font-weight:normal;margin-top:20px;font-size:14pt;}
#description{padding:5px;}
#review_title{background-color:#5A5A5A;color:#FFF;padding:5px;font-family:Tahoma;font-size:14pt;font-weight:normal;}
#review{padding:5px;}
h3.prod_product_name_header{font-size:22pt;}
#main_image_mob{width:460px;text-align:center;}
#serialnumber{text-align:center;font-size:12pt;}
#manufacturername{text-align:center;font-size:12pt;}
#pricelist{padding-top:20px;padding-bottom:20px;text-align:center;}
.new_productname{font-weight:bold;font-size:22pt;color:#236E12;}
.prod_manufacturing_no{font-size:12pt;}
#cartbuttonsect{padding-top:20px;}
.optionname span{font-size:11pt;}
#qtytoadd input{font-size:14pt;}
#blowupimg{width:470px;text-align:center;padding:5px;}
#blowupimg img{max-width:460px;}
*html #blowupimg img{width: expression( this.parentNode.offsetWidth > 459 ? "460px" : "auto" );}
#blowupimgtitle{padding:10px;background-color:#5A5A5A;display:inline-block;width:460px;}
#blowupimgtitle1{float:left;color:#FFF;font-size:20pt;}
#blowupimgtitle2{float:right;cursor:pointer;width:20%;}
#upsell_mobile_title{background-color:#5A5A5A;color:#FFF;padding:5px;font-family:Tahoma;font-size:14pt;font-weight:normal;}
.upsell_mobile_section{padding:10px;display:inline-block;width:100%;border-bottom:2px solid #E8E8E8;}
.upsell_mobile_section0{}
a.upsell_product_title, a.upsell_product_title:visited{font-size:10pt;text-decoration:none;}
a.upsell_product_title:hover{font-size:10pt;text-decoration:none;}
.upsell_mobile_section1{float:left;padding:10px;width:110px;}
.upsell_mobile_section2{float:left;padding:10px;width:300px;}
.upsell_mobile_section2 span{font-size:10pt;}
.upsell_mobile_section1 img{max-width:120px;}
*html .upsell_mobile_section1 img{width: expression( this.parentNode.offsetWidth > 119 ? "120px" : "auto" );}
.upsellpricemobile{text-align:center;}
.upsellpricemobile span{font-size:12pt;color:#236E12;}
.upselladdtocartmobilesect{text-align:right;}
.upselladdtocartmobilesect img{max-width:130px;padding-top:20px;}
*html .upselladdtocartmobilesect img{width: expression( this.parentNode.offsetWidth > 129 ? "130px" : "auto" );}
/* end product page */
/* top selling */
h2{font-size:18pt;}
a.bold{font-size:14pt;}
#topselectcategory{font-size:14pt;}
#topsellingdefault img{max-width:100px;}
*html #topsellingdefault img{width: expression( this.parentNode.offsetWidth > 99 ? "100px" : "auto" );}
.topsellingposition{font-size:12pt;padding-right:10px;font-weight:bold;}
.topitemname{font-size:10pt;font-weight:bold;text-decoration:none;}
.topitemprice{font-size:12pt;font-weight:bold;color:#236E12;}
.topsellercartbutton{padding-top:10px;}
.topsellercartbutton img{max-width:120px;}
*html .topsellercartbutton img{width: expression( this.parentNode.offsetWidth > 119 ? "120px" : "auto" );}
/* end top selling */
/* new products */
a.newprodname{font-size:10pt;text-decoration:none;}
.listing_this_page{font-size:12pt;}
/* end new products */
/* search page */
.search_category_matched{font-size:18pt;}
.search_product_matched{font-size:18pt;}
.search_product_name{font-size:10pt;font-weight:bold;text-decoration:none;}
.search_currency_type{color:#236E12;font-weight:bold;font-size:12pt;}
.search_correct_price{color:#236E12;font-weight:bold;font-size:12pt;}
.search_category_title{font-size:10pt;}
.search_cart_button_mobile img{max-width:100px;padding-top:10px;}
*html .search_cart_button_mobile img{width: expression( this.parentNode.offsetWidth > 99 ? "100px" : "auto" );}
/* search page */
/* featured */
.featureddefaultdiv{padding-top:10px;paddint-bottom:10px;display:inline-block;width:100%;border-top:1px solid #000;}
.featureddefaultimg img{max-width:100px;}
*html .featureddefaultimg img{width: expression( this.parentNode.offsetWidth > 99 ? "100px" : "auto" );}
.featureddefaultimg{float:left;width:110px;}
.featureddefaultinfo{float:left;width:280px;}
.featured_name{font-size:10pt;text-decoration:none;font-weight:bold;}
/* end featured */
/* front page */
.fprodimgclass img{max-width:100px;}
#frontpagedefault{padding-top:20px;}
/* end front page*/














































